/* kirari/css/index.css */
html{
  width: 100%;
  height: 100%;
  margin: 0;
}
body{
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: sans-serif;
  color: #000000;
  background-color: #FFFF66;
}
div#base{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
header{
}
div#main{
  overflow: auto;
  display: flex;
  flex-direction: row;
  flex-grow: 1;
}
nav{
  width: 20%;
  display: flex;
  flex-direction: column;
  overflow: auto;
}
main{
  height: 1rem;
  flex-grow: 1;
  display: flex;
}
footer{
  text-align: right;
}
a{
  color: #0033CC;
}
